- "name": "Dynastie Orlich Gniazd"
  "color": "#3d69a9"
  "children":
  - "name": "Omówienie"
    "pretext": "Dynastie Orlich Gniazd pragną przejąć kontrolę nad polanami i odzyskać chwałę, jaką niegdyś cieszył się ich ród w Leśnogrodzie. Podczas swojego Wieczoru gracz Dynastii otrzymuje Punkty Zwycięstwa w oparciu o liczbę **Gniazd** posiadanych na Mapie. Im więcej Gniazd w Leśnogrodzie, tym więcej Punktów Zwycięstwa otrzymuje. Niemniej poczynania Orlich Gniazd wiąże **Dekret** - stale rozrastający się zestaw akcji obowiązkowych obiecanych przez ich **Przywódcę**. W trakcie każdej tury gracz musi przeprowadzić wszystkie akcje wymienione w Dekrecie W przeciwnym wypadku wybuchają **Zamieszki**."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Dynastie przekuwają karty poprzez aktywację Gniazd za Dnia, zanim zostanie rozpatrzony Dekret."
    - "name": "Władcy Lasu."
      "text": "Dynastie Orlich Gniazd kontrolują polanę również wtedy, gdy posiadają na niej łącznie tyle samo wojowników i budynków, co gracz posiadający ich na tej polanie najwięcej. Nie kontrolują pustych polan. `faction:cult:10.1`"
    - "name": "Niechęć do Handlu."
      "text": "Za każdym razem, gdy Orle Gniazda przekuwają kartę, ignorują przedstawione na niej Punkty Zwycięstw - zamiast tego, otrzymują tylko jeden Punkt Zwycięstwa. _(Nadal zdobywają dodatkowe Punkty Zwycięstwa z efektów takich jak Mistrz Dłuta czy Legendarna Kuźnia)_."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Przygotowanie Wojowników."
      "text": "Gracz tworzy pulę 20 wojowników."
    - "name": "Krok 2: Rozmieszczenie Gniazda i Wojowników."
      "text": "Gracz rozmieszcza 1 Gniazdo i 6 wojowników na narożnej polanie, która nie jest polaną startową innego gracza i, jeśli to możliwe, po przekątnej od innej startowej polany."
    - "name": "Krok 3: Wybór Przywódcy."
      "text": "Gracz wybiera jednego spośród czterech Przywódców Dynastii Orlich Gniazd i kładzie jego kartę na polu \"Karta Przywódcy\". Pozostałe karty Przywódców kładzie odkryte w swoim obszarze rozgrywki."
    - "name": "Krok 4: Lojalni Wezyrowie."
      "text": "Gracz wsuwa 2 karty Lojalnych Wezyrów pod swoją planszę Frakcji tak, aby ich symbole było widać w kolumnach Dekretu wskazanych przez wybraną kartę Przywódcy."
    - "name": "Krok 5: Uzupełnienie Toru Gniazd."
      "text": "Pozostałe Gniazda gracz rozmieszcza od prawej do lewej na torze Gniazd."
  - "name": "Świt"
    "pretext": "Świt Dynastii Orlich Gniazd składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Rozkazy Awaryjne."
      "text": "Jeżeli gracz Orlich Gniazd nie ma kart na ręce, dobiera jedną kartę z talii."
    - "name": "Dodanie Kart do Dekretu."
      "text": "Gracz musi dodać jedną albo dwie karty do Dekretu, ale tylko jedna spośród dodawanych kart może być ptasią kartą. Gracz może dołożyć karty do dowolnych kolumn, a każda kolumna może składać się z dowolnej liczby kart."
    - "name": "Nowe Gniazdo."
      "text": "Jeżeli gracz Dynastii nie posiada na Mapie żadnych Gniazd, rozmieszcza jedno Gniazdo oraz trzech wojowników na polanie z najmniejszą liczbą wojowników, na której wszystkie te komponenty mogą być rozmieszczone."
  - "name": "Dzień"
    "pretext": "Dzień Dynastii Orlich Gniazd składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Przekucie."
      "text": "Gracz może aktywować Gniazda, aby przekuć karty ze swojej ręki."
    - "name": "Rozpatrzenie Dekretu."
      "text": "Gracz musi rozpatrzyć Dekret, począwszy od lewej kolumny i kontynuując w prawo. W każdej kolumnie musi rozpatrzyć wszystkie karty, ale może to zrobić w dowolnej kolejności. Za każdą kartę w danej kolumnie gracz musi przeprowadzić akcję podyktowaną przez tę kolumnę zgodnie z poniższym opisem. Jeżeli gracz nie jest w stanie przeprowadzić którejkolwiek z akcji Dekretu, natychmiast wybuchają Zamieszki (7.7).(`rule:7.7`)"
      "children":
      - "name": "Werbunek."
        "text": "Gracz rozmieszcza wojownika na dowolnej polanie z Gniazdem, której symbol odpowiada symbolowi z karty."
      - "name": "Ruch."
        "text": "Gracz przemieszcza wojowników z dowolnej polany, której symbol odpowiada symbolowi z karty. _(Gracz musi przemieścić co najmniej jednego wojownika)_."
      - "name": "Walka."
        "text": "Gracz inicjuje walkę na dowolnej polanie, której symbol odpowiada symbolowi z karty."
      - "name": "Budowa."
        "text": "Gracz rozmieszcza Gniazdo na dowolnej kontrolowanej przez siebie polanie, której symbol odpowiada symbolowi z karty i na której nie ma żadnego Gniazda."
  - "name": "Wieczór"
    "pretext": "Wieczór Dynastii Orlich Gniazd składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Punktacja."
      "text": "Gracz otrzymuje Punkty Zwycięstwa przedstawione poniżej pierwszego od prawej pustego pola na torze Gniazd."
    - "name": "Dobranie i Odrzucenie Kart."
      "text": "Gracz dobiera jedną kartę oraz po jednej dodatkowej karcie za każdą odkrytą premię dobierania. Następnie, jeżeli posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
  - "name": "Zamieszki"
    "pretext": "Jeżeli z jakiegokolwiek powodu gracz Orlich Gniazd nie jest w stanie przeprowadzić którejkolwiek z akcji z Dekretu (7.5.2), dochodzi do Zamieszek, które gracz musi przeprowadzić zgodnie z poniższym opisem.(`rule:7.5.2`)"
    "children":
    - "name": "Krok 1: Upokorzenie."
      "text": "Gracz traci jeden Punkt Zwycięstwa za każdą ptasią kartę w Dekrecie _(wliczając w to Lojalnych Wezyrów)_."
    - "name": "Krok 2: Czystki."
      "text": "Gracz odrzuca z Dekretu wszystkie karty oprócz Lojalnych Wezyrów."
    - "name": "Krok 3: Usunięcie z Urzędu."
      "text": "Gracz zakrywa kartę swojego dotychczasowego Przywódcy i odkłada ją na bok. Następnie spośród odkrytych kart wybiera nowego Przywódcę i kładzie jego kartę na swojej planszy Frakcji, a karty Lojalnych Wezyrów wsuwa pod odpowiednie pola wyznaczone przez kartę nowo wybranego Przywódcy."
      "children":
      - "name": "Nowe Pokolenie."
        "text": "Jeżeli gracz nie posiada już żadnej odkrytej karty Przywódcy, odkrywa wszystkie zakryte karty Przywódców."
    - "name": "Krok 4: Odpoczynek."
      "text": "Dzień dobiega końca, natychmiast rozpoczyna się Wieczór."
  - "name": "Omówienie Przywódców"
    "pretext": "Dynastie Orlich Gniazd posiadają czterech Przywódców opisanych poniżej."
    "children":
    - "name": "Budowniczy."
      "text": "Lojalni Wezyrowie rozpoczynają na polach Werbunku i Ruchu. Za każdym razem, gdy gracz przekuwa kartę, ignoruje swoją zdolność specjalną Niechęć do Handlu (7.2.3).(`rule:7.2.3`)"
    - "name": "Charyzmatyk."
      "text": "Lojalni Wezyrowie rozpoczynają na polach Werbunku i Walki. Za każdym razem, gdy gracz przeprowadza akcję Werbunku, musi rozmieścić na Mapie dwóch wojowników zamiast jednego."
    - "name": "Komandor."
      "text": "Lojalni Wezyrowie rozpoczynają na polach Ruchu i Walki. Podczas udziału w walce jako atakujący gracz zadaje jedno dodatkowe obrażenie."
    - "name": "Despota."
      "text": "Lojalni Wezyrowie rozpoczynają na polach Ruchu i Budowy. Za każdym razem, gdy podczas walki gracz usuwa co najmniej jeden budynek lub żeton przeciwnika, otrzymuje jeden dodatkowy Punkt Zwycięstwa _(w sumie dwa Punkty, 3.2.1)_.(`rule:3.2.1`)"
